# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = wpa_supplicant
pkgbase = wpa_supplicant
xdata = pkgtype=pkg
pkgver = 2:2.11-2
pkgdesc = A utility providing key negotiation for WPA wireless networks
url = https://w1.fi/wpa_supplicant/
builddate = 1722033439
packager = Tuxcore <dev@tuxcore.org>
size = 6920423
arch = x86_64
license = BSD-3-Clause
depend = glibc
depend = libdbus
depend = libnl
depend = openssl
depend = pcsclite
depend = readline
makedepend = docbook-sgml
makedepend = docbook-utils
makedepend = git
makedepend = perl-sgmls
